ActivePerl for Windows XP

Posted by krishan on 2006-12-28 20:21

Which ActivePerl 5.8.* link(http://activestate.com/store/download.aspx?prdGUID=81fbce82-6bd5-49bc-a9...) suits Windows XP ?

jeff.griffiths | Fri, 2006-12-29 08:08

In almost all cases, you want the Windows (x86) MSI package.

--
JeffG | Komodo 4.0 Beta | MacBook Pro OS X Intel / Ubuntu 6.06 i386